[Default]
UsePerCharSettings=0

ShowDistance=1
DistanceLabelToolTip=Target Distance

ShowTargetInfo=1
ShowPlaceholder=1
ShowSight=1

[UI_default]
Target_BuffWindow_TopOffset=76
dTopOffset=60
dBottomOffset=74
dLeftOffset=50

CanSeeTopOffset=47
CanSeeBottomOffset=61

TargetInfoWindowStyle=0
TargetInfoAnchoredToRight=0

; These two labels are used as templates for distance.
Label1=Player_ManaLabel
Label2=Player_FatigueLabel

TargetInfoLoc=34,48,0,40
TargetDistanceLoc=34,48,90,0

[UI_Drakah]
; Custom settings built into plugin
TargetInfoLoc=50,62,0,60
TargetDistanceLoc=50,62,140,0
; End Built-In Settings

[UI_Freq_SteelDragon]
; Custom settings built into plugin
Label1=PW_ManaLabel
Label2=PW_EnduranceLabel
TargetInfoLoc=-3,12,90,0
TargetDistanceLoc=23,35,50,88
; End Built-In Settings

[UI_Melee]
; Custom settings built into plugin
TargetInfoLoc=1,13,90,60
TargetDistanceLoc=50,62,140,0
; End Built-In Settings

[UI_RGInnerUI]
; Custom settings built into plugin
Target_BuffWindow_TopOffset=0
dTopOffset=82
dBottomOffset=105
dLeftOffset=0
CanSeeTopOffset=10
CanSeeBottomOffset=40
TargetInfoWindowStyle=2100224
TargetInfoAnchoredToRight=0
TargetInfoLoc=72,85,0,134
TargetDistanceLoc=34,48,60,0
; End Built-In Settings

[UI_sars]
; Custom settings built into plugin
TargetInfoLoc=74,86,140,0
TargetDistanceLoc=112,124,0,230
; End Built-In Settings

[UI_Simple_SticeGroup]
; Can use defaults

[UI_Sparxx]
; Custom settings built into plugin
TargetInfoLoc=0,0,0,40
; End Built-In Settings

[UI_zliz]
; Custom settings built into plugin
TargetInfoLoc=1,12,90,0
TargetDistanceLoc=14,26,140,180
; End Built-In Settings
